Copy to clipboard from python error window doesn't work
Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14756

Description

If select text within python error window and save it into clipboard then it is impossible to paste it anywhere. For getting this window see

my previous bugreport: #4963

History

#1 - 2012-02-07 09:45 PM - Paolo Cavallini

- Subject changed from Copy to clioboard from python error window doesn't work to Copy to clipboard from python error window doesn't work

Works here.

#2 - 2012-02-08 06:27 AM - Maxim Dubinin

doesn't work here

this seems to be some kind of strange returning error, I saw it come and go many times.

QGIS version

1.9.90-Alpha

QGIS code revision

aaddc4f

#3 - 2012-09-04 11:54 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2013-03-03 01:53 AM - Bill Williamson

Not working here today - copy windows clipboard to QGIS 1.8.05 dialog.

#5 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2015-12-07 06:10 AM - Médéric RIBREUX

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- % Done changed from 0 to 100
Hello, bug triage...

this is fixed in QGIS 2.13 (and probably in previous versions). You can copy from the Python error window by right-clicking and selecting "Copy" option.

I am closing this bug.

Files

python_error.png 42.3 KB 2012-02-07 dr -

2024-04-20 2/2


